# FON, FONT

NAME
FON, FONT - change font.
SYNOPSIS
FON font_name
FONT font_name
DESCRIPTION
Change default font. At present, garlic uses only one font for input, output and main window. Try to execute xlsfonts on your system, to obtain a list of fonts. The initial font is set in .garlicrc file. Examples:

fon 10x20
fon olglyph-19

RELATED COMMANDS
FG changes the text color used to draw strings in the main window. TFG changes the text color used to draw strings in input and output window.